
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "DP", "DP\DP.vbproj", "{E7943546-DF1D-43C1-ADBC-9BE7EA0F820E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E7943546-DF1D-43C1-ADBC-9BE7EA0F820E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7943546-DF1D-43C1-ADBC-9BE7EA0F820E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7943546-DF1D-43C1-ADBC-9BE7EA0F820E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7943546-DF1D-43C1-ADBC-9BE7EA0F820E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
